namespace Reader
{
    partial class MainForm
    {
        private System.ComponentModel.IContainer components = null;
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        private void InitializeComponent()
        {
            txtFolder = new TextBox();
            btnBrowse = new Button();
            btnRead = new Button();
            dgv = new DataGridView();
            Filename = new DataGridViewTextBoxColumn();
            eryi_ID = new DataGridViewTextBoxColumn();
            下载者用户名 = new DataGridViewTextBoxColumn();
            ((System.ComponentModel.ISupportInitialize)dgv).BeginInit();
            SuspendLayout();
            // 
            // txtFolder
            // 
            txtFolder.Location = new Point(12, 30);
            txtFolder.Name = "txtFolder";
            txtFolder.Size = new Size(360, 23);
            txtFolder.TabIndex = 0;
            // 
            // btnBrowse
            // 
            btnBrowse.Location = new Point(378, 28);
            btnBrowse.Name = "btnBrowse";
            btnBrowse.Size = new Size(75, 25);
            btnBrowse.TabIndex = 1;
            btnBrowse.Text = "浏览文件夹";
            btnBrowse.UseVisualStyleBackColor = true;
            btnBrowse.Click += btnBrowse_Click;
            // 
            // btnRead
            // 
            btnRead.Location = new Point(570, 26);
            btnRead.Name = "btnRead";
            btnRead.Size = new Size(75, 27);
            btnRead.TabIndex = 3;
            btnRead.Text = "开始读取";
            btnRead.UseVisualStyleBackColor = true;
            btnRead.Click += btnRead_Click;
            // 
            // dgv
            // 
            dgv.AllowUserToAddRows = false;
            dgv.AllowUserToDeleteRows = false;
            dgv.AutoSizeColumnsMode = DataGridViewAutoSizeColumnsMode.Fill;
            dgv.ColumnHeadersHeightSizeMode = DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            dgv.Columns.AddRange(new DataGridViewColumn[] { Filename, eryi_ID, 下载者用户名 });
            dgv.Location = new Point(12, 59);
            dgv.Name = "dgv";
            dgv.ReadOnly = true;
            dgv.RowHeadersWidth = 37;
            dgv.RowHeadersWidthSizeMode = DataGridViewRowHeadersWidthSizeMode.DisableResizing;
            dgv.Size = new Size(770, 332);
            dgv.TabIndex = 2;
            dgv.CellClick += dgv_CellClick;
            // 
            // Filename
            // 
            Filename.AutoSizeMode = DataGridViewAutoSizeColumnMode.ColumnHeader;
            Filename.FillWeight = 300F;
            Filename.Frozen = true;
            Filename.HeaderText = "文件名";
            Filename.MinimumWidth = 500;
            Filename.Name = "Filename";
            Filename.ReadOnly = true;
            Filename.Width = 500;
            // 
            // eryi_ID
            // 
            eryi_ID.AutoSizeMode = DataGridViewAutoSizeColumnMode.ColumnHeader;
            eryi_ID.HeaderText = "二一暗码(资料ID)";
            eryi_ID.Name = "eryi_ID";
            eryi_ID.ReadOnly = true;
            eryi_ID.Width = 100;
            // 
            // 下载者用户名
            // 
            下载者用户名.AutoSizeMode = DataGridViewAutoSizeColumnMode.ColumnHeader;
            下载者用户名.HeaderText = "下载者用户名";
            下载者用户名.Name = "下载者用户名";
            下载者用户名.ReadOnly = true;
            下载者用户名.Width = 100;
            // 
            // MainForm
            // 
            ClientSize = new Size(791, 419);
            Controls.Add(txtFolder);
            Controls.Add(btnBrowse);
            Controls.Add(dgv);
            Controls.Add(btnRead);
            FormBorderStyle = FormBorderStyle.FixedDialog;
            MaximizeBox = false;
            Name = "MainForm";
            Text = "二一教育暗码读取工具1.0.0.5";
            Load += MainForm_Load;
            ((System.ComponentModel.ISupportInitialize)dgv).EndInit();
            ResumeLayout(false);
            PerformLayout();
        }

        private System.Windows.Forms.TextBox txtFolder;
        private System.Windows.Forms.Button btnBrowse;
        private System.Windows.Forms.Button btnRead;
        private System.Windows.Forms.DataGridView dgv;
        private DataGridViewTextBoxColumn Filename;
        private DataGridViewTextBoxColumn eryi_ID;
        private DataGridViewTextBoxColumn 下载者用户名;
    }
}
